Index: c/src/tests/psxtests/ChangeLog
===================================================================
--- c/src/tests/psxtests/ChangeLog	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/ChangeLog	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,2 +1,9 @@
+2002-11-14	Joel Sherrill <joel@OARcorp.com>
+
+	* psx01/psx01.scn, psx02/psx02.scn, psx03/psx03.scn, psx04/psx04.scn,
+	psx05/psx05.scn, psx06/psx06.scn, psx07/psx07.scn, psx08/psx08.scn,
+	psx09/psx09.scn, psx10/psx10.scn, psx11/psx11.scn, psx12/psx12.scn:
+	Per PR239 update the IDs in the various screens.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/tests/psxtests/psx01/psx01.scn
===================================================================
--- c/src/tests/psxtests/psx01/psx01.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx01/psx01.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -29,5 +29,5 @@
 Fri May 24 11:05:06 1996
 Init: sec (0), nsec (0) remaining
-Init: ID is 0x0c010001
+Init: ID is 0x0b010001
 Init: sched_get_priority_min (SCHED_FIFO) -- 1
 Init: sched_get_priority_min -- EINVAL (invalid policy)
@@ -41,5 +41,5 @@
 Init: pthread_exit
  
-Task_1: ID is 0x0c010002
+Task_1: ID is 0x0b010002
 Task_1: pthread_equal - match case passed
 Task_1: pthread_equal - different case passed
Index: c/src/tests/psxtests/psx02/psx02.scn
===================================================================
--- c/src/tests/psxtests/psx02/psx02.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx02/psx02.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 2 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Signal: 16 caught by 0xc010001 (1)
 Init: Block SIGUSR1
Index: c/src/tests/psxtests/psx03/psx03.scn
===================================================================
--- c/src/tests/psxtests/psx03/psx03.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx03/psx03.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 3 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: waiting on any signal for 3 seconds.
 Init: correctly timed out waiting for SIGUSR1.
Index: c/src/tests/psxtests/psx04/psx04.scn
===================================================================
--- c/src/tests/psxtests/psx04/psx04.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx04/psx04.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 4 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: sigemptyset -  set= 0x00000000
 Init: sigfillset -  set= 0xffffffff
Index: c/src/tests/psxtests/psx05/psx05.scn
===================================================================
--- c/src/tests/psxtests/psx05/psx05.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx05/psx05.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 5 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_mutexattr_init - EINVAL (NULL attr)
 Init: pthread_mutexattr_init - SUCCESSFUL
Index: c/src/tests/psxtests/psx06/psx06.scn
===================================================================
--- c/src/tests/psxtests/psx06/psx06.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx06/psx06.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 6 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_key_create - SUCCESSFUL
 Destructor invoked 0 times
Index: c/src/tests/psxtests/psx07/psx07.scn
===================================================================
--- c/src/tests/psxtests/psx07/psx07.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx07/psx07.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 7 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_attr_init - EINVAL (NULL attr)
 Init: pthread_attr_init - SUCCESSFUL
Index: c/src/tests/psxtests/psx08/psx08.scn
===================================================================
--- c/src/tests/psxtests/psx08/psx08.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx08/psx08.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 8 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_detach - ESRCH (invalid id)
 Init: pthread_detach self
Index: c/src/tests/psxtests/psx09/psx09.scn
===================================================================
--- c/src/tests/psxtests/psx09/psx09.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx09/psx09.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 9 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_getschedparam - SUCCESSFUL
 Init: Fri May 24 11:05:00 1996 - current priority = 2
Index: c/src/tests/psxtests/psx10/psx10.scn
===================================================================
--- c/src/tests/psxtests/psx10/psx10.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx10/psx10.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -18,5 +18,5 @@
 Init: pthread_cond_init - attr
 Init: sleep to switch to Task_1
-Task_1: ID is 0x0c010002
+Task_1: ID is 0x0b010002
 Task_1: pthread_cond_wait
 Init: pthread_cond_destroy - EBUSY (task1 waiting)
@@ -25,5 +25,5 @@
 Task_1: back from pthread_cond_wait release mutex
 Task_1: pthread_cond_wait
-Task_2: ID is 0x0c010003
+Task_2: ID is 0x0b010003
 Task_2: pthread_cond_wait
 Init: pthread_cond_broadcast
@@ -47,5 +47,5 @@
 Init: pthread_cond_timedwait - EINVAL (mutex not locked before call)
 Init: sleep - switch to Task_3
-Task_3: ID is 0x0c010004
+Task_3: ID is 0x0b010004
 Task_3: pthread_cond_wait
 Init: pthread_cond_signal
Index: c/src/tests/psxtests/psx11/psx11.scn
===================================================================
--- c/src/tests/psxtests/psx11/psx11.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx11/psx11.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 11 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: Setting scheduling parameters to FIFO with priority 127
 Init: Setting scheduling parameters to RR with priority 125
Index: c/src/tests/psxtests/psx12/psx12.scn
===================================================================
--- c/src/tests/psxtests/psx12/psx12.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ c/src/tests/psxtests/psx12/psx12.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 12 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_attr_init - SUCCESSFUL
 Init: pthread_create - EINVAL (invalid scheduling policy)
Index: testsuites/psxtests/ChangeLog
===================================================================
--- testsuites/psxtests/ChangeLog	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/ChangeLog	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,2 +1,9 @@
+2002-11-14	Joel Sherrill <joel@OARcorp.com>
+
+	* psx01/psx01.scn, psx02/psx02.scn, psx03/psx03.scn, psx04/psx04.scn,
+	psx05/psx05.scn, psx06/psx06.scn, psx07/psx07.scn, psx08/psx08.scn,
+	psx09/psx09.scn, psx10/psx10.scn, psx11/psx11.scn, psx12/psx12.scn:
+	Per PR239 update the IDs in the various screens.
+
 2002-10-21	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: testsuites/psxtests/psx01/psx01.scn
===================================================================
--- testsuites/psxtests/psx01/psx01.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx01/psx01.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -29,5 +29,5 @@
 Fri May 24 11:05:06 1996
 Init: sec (0), nsec (0) remaining
-Init: ID is 0x0c010001
+Init: ID is 0x0b010001
 Init: sched_get_priority_min (SCHED_FIFO) -- 1
 Init: sched_get_priority_min -- EINVAL (invalid policy)
@@ -41,5 +41,5 @@
 Init: pthread_exit
  
-Task_1: ID is 0x0c010002
+Task_1: ID is 0x0b010002
 Task_1: pthread_equal - match case passed
 Task_1: pthread_equal - different case passed
Index: testsuites/psxtests/psx02/psx02.scn
===================================================================
--- testsuites/psxtests/psx02/psx02.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx02/psx02.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 2 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Signal: 16 caught by 0xc010001 (1)
 Init: Block SIGUSR1
Index: testsuites/psxtests/psx03/psx03.scn
===================================================================
--- testsuites/psxtests/psx03/psx03.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx03/psx03.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 3 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: waiting on any signal for 3 seconds.
 Init: correctly timed out waiting for SIGUSR1.
Index: testsuites/psxtests/psx04/psx04.scn
===================================================================
--- testsuites/psxtests/psx04/psx04.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx04/psx04.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 4 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: sigemptyset -  set= 0x00000000
 Init: sigfillset -  set= 0xffffffff
Index: testsuites/psxtests/psx05/psx05.scn
===================================================================
--- testsuites/psxtests/psx05/psx05.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx05/psx05.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 5 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_mutexattr_init - EINVAL (NULL attr)
 Init: pthread_mutexattr_init - SUCCESSFUL
Index: testsuites/psxtests/psx06/psx06.scn
===================================================================
--- testsuites/psxtests/psx06/psx06.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx06/psx06.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 6 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_key_create - SUCCESSFUL
 Destructor invoked 0 times
Index: testsuites/psxtests/psx07/psx07.scn
===================================================================
--- testsuites/psxtests/psx07/psx07.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx07/psx07.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 7 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_attr_init - EINVAL (NULL attr)
 Init: pthread_attr_init - SUCCESSFUL
Index: testsuites/psxtests/psx08/psx08.scn
===================================================================
--- testsuites/psxtests/psx08/psx08.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx08/psx08.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 8 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_detach - ESRCH (invalid id)
 Init: pthread_detach self
Index: testsuites/psxtests/psx09/psx09.scn
===================================================================
--- testsuites/psxtests/psx09/psx09.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx09/psx09.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 9 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_getschedparam - SUCCESSFUL
 Init: Fri May 24 11:05:00 1996 - current priority = 2
Index: testsuites/psxtests/psx10/psx10.scn
===================================================================
--- testsuites/psxtests/psx10/psx10.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx10/psx10.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -18,5 +18,5 @@
 Init: pthread_cond_init - attr
 Init: sleep to switch to Task_1
-Task_1: ID is 0x0c010002
+Task_1: ID is 0x0b010002
 Task_1: pthread_cond_wait
 Init: pthread_cond_destroy - EBUSY (task1 waiting)
@@ -25,5 +25,5 @@
 Task_1: back from pthread_cond_wait release mutex
 Task_1: pthread_cond_wait
-Task_2: ID is 0x0c010003
+Task_2: ID is 0x0b010003
 Task_2: pthread_cond_wait
 Init: pthread_cond_broadcast
@@ -47,5 +47,5 @@
 Init: pthread_cond_timedwait - EINVAL (mutex not locked before call)
 Init: sleep - switch to Task_3
-Task_3: ID is 0x0c010004
+Task_3: ID is 0x0b010004
 Task_3: pthread_cond_wait
 Init: pthread_cond_signal
Index: testsuites/psxtests/psx11/psx11.scn
===================================================================
--- testsuites/psxtests/psx11/psx11.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx11/psx11.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 11 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: Setting scheduling parameters to FIFO with priority 127
 Init: Setting scheduling parameters to RR with priority 125
Index: testsuites/psxtests/psx12/psx12.scn
===================================================================
--- testsuites/psxtests/psx12/psx12.scn	(revision afcd56350bed45fcf0b7afd777dc5d054d577af7)
+++ testsuites/psxtests/psx12/psx12.scn	(revision 6da9972793a620b4574e4d741004797c92e3eeaf)
@@ -1,4 +1,4 @@
 *** POSIX TEST 12 ***
-Init's ID is 0x0c010001
+Init's ID is 0x0b010001
 Init: pthread_attr_init - SUCCESSFUL
 Init: pthread_create - EINVAL (invalid scheduling policy)
